﻿body{font-family:Liberation Serif;font-size:18px;}
h1,h2,h4{font-family:'Open Sans', sans-serif;}
.just-txt-div{padding-bottom:30px;padding-top:30px;}
.just-txt-div p{padding-top:30px;}
.head-line{font-weight:500;text-align:center;text-transform:uppercase;font-size:30px;font-family:'Lobster', cursive;}
.pad-set{padding-top:50px;padding-bottom:50px;}
.pad-top{padding-top:50px;}
.right-div{float:right;padding:20px;font-size:20px;}
#menu-top a{color:#000;text-decoration:none;font-weight:500;padding:25px 15px 25px 15px;text-transform:uppercase;font-size:14px;font-weight:900;}
.menu-section{background-color:#f7f7f7;border-bottom:5px solid #CECECE;width:100%}
.menu-top-active{background-color:#eeeeee;}
.navbar-inverse{background-color:#FFF;border-color:rgba(155, 153, 153, 0.23);}
.navbar{min-height:85px;margin-bottom:0px;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border-color:transparent;}
.navbar-toggle{background-color:black;border:1px solid black;}
#carousel-div{border:3px solid #e1e1e1;}
.carousel-caption{top:50px;}
.carousel-caption h1{text-align:center;font-size:30px;font-weight:900;text-transform:uppercase;background-color:rgba(0, 0, 0, 0.65);max-width:440px;padding:15px 25px;}
.carousel-caption h2{text-align:center;font-size:25px;font-weight:900;text-transform:uppercase;background-color:rgba(0, 0, 0, 0.65);max-width:340px;padding:15px 25px;}
.below-slideshow{color:#fff;background:#da251c;padding-bottom:50px;}
.below-slideshow i{padding-bottom:15px;}
.below-slideshow .txt-block{padding-top:50px;}
.below-slideshow h4{font-weight:800;font-size:20px;}
.below-slideshow p{padding-right:30px;}
.tag-home{padding-top:50px;padding-bottom:30px;font-size:30px;text-align:center;line-height:45px}
.parallax-like{margin-top:20px;margin-bottom:20px;background:url(../img/par.jpg) no-repeat center center;padding:0;-webkit-background-size:cover;background-size:cover;color:#fff;background-attachment:fixed;}
.parallax-like .overlay{min-height:200px;background:rgba(15, 15, 15, 0.66);font-size:50px;}
.vedio-style{border:0px;width:100%;min-height:300px;}
.just-sec{padding-top:50px;padding-bottom:70px;}
.set-div{border:1px solid #01a2a6;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.footer-sec{margin-top:50px;padding-top:30px;color:#fff;background:#29166f;padding-bottom:20px;}
.flexslider{-webkit-box-shadow:0 0px 0px rgba(0,0,0,0);-moz-box-shadow:0 0px 0px rgba(0,0,0,0);-o-box-shadow:0 0px 0px rgba(0,0,0,0);box-shadow:0 0px 0px rgba(0,0,0,0);}
.social-div a,a:hover{color:#fff;text-decoration:none;}
.set-about-img{border:10px double #01a2a6;max-height:200px;}
#port-folio{padding-top:80px;padding-bottom:100px;}
.portfolio-item{border:15px double #01a2a6;margin:3px;}
.portfolio-item p{padding:30px;color:#fff;}
.portfolio-item .overlay{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background-color:#CECECE;text-align:center;vertical-align:middle;-webkit-transition:opacity 300ms;-moz-transition:opacity 300ms;-o-transition:opacity 300ms;transition:opacity 300ms;cursor:pointer;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.portfolio-item .overlay .preview{position:relative;top:50%;display:inline-block;margin-top:-20px;}
.portfolio-item:hover .overlay{opacity:1;zoom:1;filter:alpha(opacity=100);}
.overlay a,overlay a:hover{color:#fff;text-decoration:none;}
#port-folio .overlay p > span{display:block;padding-bottom:20px;}
ul#filters{padding:0px;}
#filters{margin:3% 0;padding:0;list-style:none;text-align:center;}
#filters li{display:-webkit-inline-box;}
#filters li span{display:block;padding:5px 4px;text-decoration:none;color:#d51111;cursor:pointer;font-size:18px;}
#port-folio .portfolio-item{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;width:100%;opacity:.2;float:left;overflow:hidden;}
@media (min-width:740px) and (max-width:1040px){.carousel-caption h2{display:none;}
}
@media (min-width:100px) and (max-width:740px){.carousel-caption h1{display:none;}
.carousel-caption h2{display:none;}
}